Source: murano-dashboard
Version: 1:3.2.0-2~u16.04+mcp12
Binary:
  - python-murano-dashboard
Build_time: 2019-04-22-05-48-36
Code_project:
  murano-dashboard: 3c71b5b5649715f579cbdb7802f12c46edaad18d
  murano-dashboard-build: 316544e353aec2a13f523b8eaa24a91f7cf40c05
